Bug 1642033 - xfig missing dependency on transfig
Summary: xfig missing dependency on transfig
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-23 12:35 UTC by Susi Lehtola
Modified: 2018-11-29 02:26 UTC (History)
5 users (show)

Fixed In Version: xfig-3.2.7a-1.fc29 xfig-3.2.7a-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-10 03:17:49 UTC


Attachments (Terms of Use)

Description Susi Lehtola 2018-10-23 12:35:35 UTC
The xfig package is missing a dependence on transfig. Trying to export figures to eps yields an error message about fig2dev not being found. Installing transfig fixes the problem.

Comment 1 Hans de Goede 2018-10-30 09:01:09 UTC
Thank you for the bug-report.

I've prepared an update to the new 3.2.7a release and added a fix for this.

Comment 2 Fedora Update System 2018-10-30 09:07:36 UTC
xfig-3.2.7a-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db3bd64475

Comment 3 Fedora Update System 2018-10-30 09:07:49 UTC
xfig-3.2.7a-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-009f178c43

Comment 4 Fedora Update System 2018-10-31 17:31:25 UTC
xfig-3.2.7a-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-009f178c43

Comment 5 Fedora Update System 2018-10-31 18:51:44 UTC
xfig-3.2.7a-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db3bd64475

Comment 6 Fedora Update System 2018-11-10 03:17:49 UTC
xfig-3.2.7a-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-11-29 02:26:32 UTC
xfig-3.2.7a-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.